Subject: Re: [EDUC] Re : [Educ] Tablettes et enfants en difficulté
From: Francois Aubriot <[email-masked]>
To: [email-masked]
Date: Tue, 27 Nov 2012 23:18:18 +0100
List-Id: <educ.april.org>

+1 charlie
c'est n'importe quoi.

Si vous avez 3 min à perdre sur le sujet, un article publié ce mois..
http://www.rhoneenvert.fr/aufildelo/consommer-linformatique-autrement-cest-urgent/
(5 min de + si vous cliquez sur le lien vers l'article publié dans le 
Géo du mois d'octobre « Nos ordinateurs sèment la mort ».)

salutations
fa

Le 27/11/2012 19:01, [email-masked] a écrit :
> ----- Nicolas Pettiaux <[email-masked]> a écrit :
>> Un de mes contacts instituteurs écrit
>>
>> ======
>> Je suis à la recherche d'expériences d'utilisation de la tablette (iPad, …)
>> avec des enfants en difficultés ou relevants de dys-qlqchose.
>> Utilisez-vous ce genre d'outils ? Si oui, comment ? Et avec quelles
>> applications ?
>> ======
>>
>> J'aimerais recommander des logiciels libres et indiquer des usages
>> pédagogiques avec ceux-ci .
>>
>> Que suggérez-vous ?
>>
>> Merci
>>
>> Nicolas
>
> Arrêter de faire l'idiot. Depuis des décennies que l'on jette de
> l'argent du contribuable par la fenêtre pour les marchands de soupe
> numérique, si les ordinateurs portables (on va presque atteindre
> le million de machines offertes aux collégiens depuis le lancement
> de l'opération Ordina13 pour le seul département des Bouches-du-Rhône)
> ou leurs successeurs hyper-privateurs, permettaient de résoudre
> la question des dys-quelque chose, cela se saurait.
> Et ce serait même l'argumentaire ultra choc pour les i-pad et autres
> merdes.
>
> Pour le moment les argumentaires avancés - par exemple par le maire d'Angers
> qui a doté les écoliers d'i-pad -, restent :
>
> a) La "lutte" contre la fracture dite numérique ;
> b) le poids des cartables
>
> Si l'on prend comme argument "fracture numérique" couplé à "dys" on
> entre dans une contradiction. En effet les experts doivent éliminer
> l'environnement social pour diagnostiquer avec certitude une dys-quelque-chose.
>
> De plus, les différentes dyslexies concernent des troubles de lecture ;
> alors que les enfants dyspraxiques et dysphasiques relèvent de troubles
> de l'écriture. Là, effectivement et mon expérience profesionnelle en
> milieu scolaire en témoigne, pour de tels enfants l'ordinateur portable
> est une remediation (remediation ne veut pas dire remède mais autre
> medium/media) inestimable, une prothèse si l'on veut.
> Et dans ce cas, le simple usage d'un éditeur ou de traitement de texte
> suffit.
>
> Enfin pour conclure, je ne dis pas que certains logiciels ne peuvent
> pas aider les professionnels de la santé et psychologues, par exemple
> à diagnostiquer ou à proposer des exercices faisant appel à d'autres
> zones du cerveau, mais il ne s'agit pas dans ce cas là de cadre
> scolaire.
>
> LIbrement,
> Charlie
>
>
>
>
>   
>> Nicolas Pettiaux, dr. sc - gsm : 0496 24 55 01 - rmll.be - wlsm.be
>> Rencontres mondiales du logiciel et de la culture libre - Bruxelles,
>> 6-11/7/2013
>> World libre software and culture meeting - Brussels,  July 6 to 11, 2013
>> Lepacte.be - « promouvoir les libertés numériques en Belgique » - hetpact.be
>>
>> -- 
>> Gerez vos abonnements aux listes de diffusion : https://www.aful.org/wws
>>
>> Ce message n'engage que son auteur et ne reflete pas la position officielle
>> de l'AFUL ; pour celle-ci consultez http://www.aful.org/

-- 
François Aubriot - Directeur
[email-masked] - www.dotriver.eu
Président de Ploss Rhône Alpes - www.ploss-ra.fr

5 passage de l'avenir, F-69200 Vénissieux
Fixe: +33 (0)4 2746 39 80 Direct: # 87  Hotline: # 89  Fax: # 81
Mob: +33 (0)6 09 87 23 61

Renouvellement du label LVED pour DotRiver ( http://bit.ly/Rwv5F9 )
Le BYOD est mort ! vive le KYED ( http://bit.ly/Qelwtz )
DotRiver, membre du consortium "nuage-France" ( http://bit.ly/LNIfMr )

Pas à pas, agissons au quotidien pour préserver notre environnement.
N'imprimez que si nécessaire, réduisez vos déchets informatiques,
économisez l'énergie en utilisant les solutions DotRiver.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ